'listbox reset clear content
'   删除列表框中所有项目。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_LISTBOX1)                  
Sub FF_ListBox_ResetContent (ByVal hWndControl As HWND)
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ''发消息给控件
       SendMessage hWndControl, LB_RESETCONTENT, 0, 0
    End If  
    
End Sub

